# TimeStamp

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NanoSeconds** | **int32** | The nanoseconds part of the time. Time is defined as Unix-time since January 1, 1970, 00:00:00 UTC. | [default to null]
**Seconds** | **int32** | The seconds part of the time. Time is defined as Unixtime since January 1, 1970, 00:00:00 UTC. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


